Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1191/?format=api
{ "ob_id": 1191, "uuid": "22f4daf4eec44cc2a994d1582800fdb2", "title": "HWND6910 (Hourly WIND from Metform 6910) Station Network", "abstract": "Observation stations within the HWND6910 (Hourly WIND from Metform 6910) Station Network transmit their observations in the form of a Met Form 6910 message. Many stations with autographic or other recording instruments provide analyses of hourly values for climate purposes and the data are usually returned on Met Forms at the end of the month. The wind observations are returned on the Met Form 6910 from 280 observation stations worldwide. The HWND6910 message contains observed elements such as the mean wind direction, mean wind speed, and direction of maximum gust.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/876/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3775/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3774/?format=api" ] }